OpenNMS API 1.2.9

## org.opennms.netmgt.utils
Class FileBackup

    java.lang.Object
      org.opennms.netmgt.utils.FileBackup

public class FileBackup
extends java.lang.Object

This class is used to make a quick backup of a file

Author:
  Jason , OpenNMS

Constructor Summary
`FileBackup()`

Method Summary
`static void` `makeBackup(java.lang.String originalFile, java.lang.String backupFile)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileBackup

    public FileBackup()

Method Detail

### makeBackup

    public static void makeBackup(java.lang.String originalFile,
                                  java.lang.String backupFile)
                           throws java.io.IOException

  Throws:
    `java.io.IOException`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.